@0  = ~You are trespassing on Sy'Tel'Quessir lands! Prepare to die! Attack, my people!~
@1  = ~You are trespassing on Sy'Tel'Quessir lands! Leave now or prepare for death!~
@2  = ~We go where we please. This is open wilderness, so stand aside.~
@3  = ~We will go. We weren't aware that these were your lands.~
@4  = ~We are very sorry. We were not aware we on the land of the Wood Elves. We will leave you in peace.~
@5  = ~It would appear that you are lost. Turn around and go back the way you came. You are not welcome on the lands of the Sy'Tel'Quessir.~
@6  = ~I am sorry. We did not mean to disturb you, but we are just passing through on our way to...~
@7  = ~Aye, you are correct. We are lost. We're sorry to have disturbed you.~
@8  = ~We are very sorry. It was not our intention to trespass, as we were not aware that these were lands of the Wood Elves. We will leave immediately.~
@9  = ~You were warned to leave. You leave us no option but to deal with you swiftly... Attack, my people!~
@10 = ~Brave talk from those who have fifty bows aimed straight at them. My people have had you in sight since you entered this area. But the choice is yours. Attack, my people, attack!~
@11 = ~We will be watching your every move to make sure you do.  Make any delay in your departure and we will be forced to deal with you.~
@12 = ~It is good to see that you respect our ways. Just be warned we will be watching you until you are a safe distance from our encampment.~
@13 = ~NO! Leave now! We will be watching you!~
@14 = ~Just mind yourselves and make sure you leave straight away.~
@15 = ~Your sincerity is appreciated, but know that we will be watching until you are a safe distance from our encampment.~
@16 = ~You are trespassing on Sy'Tel'Quessir lands! Prepare to die! Attack, my people!~
